package pracownicy;

import java.util.List;

public class TestOdczytu {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj("pracownicy.csv");
		System.out.println("Odczytano " + emps.size() + " rekordów");

		for (Employee emp : emps) {
			System.out.println(emp);
		}
	}

}
